# Create an entry in the Extension list
require 'sketchup.rb'
require 'extensions.rb'

arc_center_extension = SketchupExtension.new('Construction Point at Center of Arc/Circle', 'arc_center.rb')
arc_center_extension.version = '2012'
arc_center_extension.copyright = 'Trimble Navigation, Inc.'
arc_center_extension.creator = 'SketchUp'
arc_center_extension.description = 'Create a Construction Point at the Center of a selected Arc/Circle via the Context Menu.'
Sketchup.register_extension(arc_center_extension, true)
